.footer{margin-top:50px;border-top:1px solid #e0e0e0;background:#e9e9e9;font-family:Arial,'simsun'}
.footer .footer_main{margin:0 auto;height:auto;background:#e9e9e9;padding:20px 0 20px;width:1200px}
.footer .footer_main .pb10{padding-bottom:10px}
.footer .footer_main .gray2{color:#666}
.footer .footer_main .footer_a_con{text-align:center;line-height:180%}
.footer .footer_main .footer_a_con a{color:#333}
.footer .footer_main .footer_a_con a:hover{text-decoration:underline;color:#333}
.footer .footer_main .footer_a_con a.strong{color:#2670d5}
.footer .footer_main .footer_a_con a.strong:hover{text-decoration:underline;color:#333}
